libzypp 17.36.7

Classes | Namespaces
ResStatus.h File Reference
`#include <inttypes.h>`
`#include <iosfwd>`
`#include <zypp/Bit.h>`
`#include <zypp/Globals.h>`

Go to the source code of this file.

## Classes
class | zypp::ResStatus
| Status bitfield. More...
class | zypp::resstatus::StatusBackup

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::resstatus